Bug 194827 - maintainer update : sysutils/py-salt
Summary: maintainer update : sysutils/py-salt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-04 22:22 UTC by Christer Edwards
Modified: 2014-11-09 22:07 UTC (History)
2 users (show)

See Also:


Attachments
2014.1.13->2014.7.0 patch (48.37 KB, text/plain)
2014-11-04 22:22 UTC, Christer Edwards
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christer Edwards 2014-11-04 22:22:48 UTC
Created attachment 149058 [details]
2014.1.13->2014.7.0 patch

This patch updates sysutils/py-salt from 2014.1.13 to 2014.7.0.
Comment 1 Kevin Bowling freebsd_committer 2014-11-07 06:27:25 UTC
LGTM
Comment 2 commit-hook freebsd_committer 2014-11-09 22:07:36 UTC
A commit references this bug:

Author: madpilot
Date: Sun Nov  9 22:07:27 UTC 2014
New revision: 372378
URL: https://svnweb.freebsd.org/changeset/ports/372378

Log:
  - Update to 2014.7.0
  - Remove dirrms

  PR:		194827
  Submitted by:	christer.edwards at gmail.com (maintainer)

Changes:
  head/sysutils/py-salt/Makefile
  head/sysutils/py-salt/distinfo
  head/sysutils/py-salt/files/patch-salt__grains__core.py
  head/sysutils/py-salt/files/patch-setup.py
  head/sysutils/py-salt/pkg-plist
Comment 3 Guido Falsi freebsd_committer 2014-11-09 22:07:47 UTC
Committed, with minor changes.
Thanks!